ioZen Docs
GET
/contacts/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key authentication. Pass your ioZen API key as a Bearer token in the Authorization header.

Path Parameters

id*string

Contact ID

Response Body

Successful response

application/json
  1. response
success*true
Value intrue
data*
Example Request
curl -X GET 'https://app.iozen.ai/api/v1/contacts/cm7abc12x0001yz9k8mno3pqr'
Example Response
{  "success": true,  "data": {    "contact": {      "id": "string",      "first_name": "string",      "last_name": "string",      "email": "string",      "phone": "string",      "company": "string",      "country": "string",      "custom_fields": {        "property1": null,        "property2": null      },      "tags": [        "string"      ],      "opt_in": {        "source": "string",        "at": "string"      },      "submission_count": 0,      "case_count": 0,      "is_test": true,      "last_activity_at": "string",      "created_at": "string",      "updated_at": "string",      "description": "string",      "case_ids": [        "string"      ],      "submission_ids": [        "string"      ],      "record_ids": [        "string"      ]    }  }}